Subject: New Reply Received - Order no. 9585068551 - Gift Box Delivered Broken - Needs Replacement
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Sep 2022 11:32:08 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Order no. 9585068551 - Gift Box Delivered Broken - Needs Replacement  Ticket comment <div dir="auto">Hi,</div>
<div dir="auto">The gift box has been collected. Kindly let me know if I will be receiving a proper gift box or a refund. If refund, what will it be? In my Centrepoint cart or would it be reversed back to my account? </div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
Regards, </div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
Shafaq Urooj </div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, September 9, 2022 2:21:18 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Order no. 9585068551 - Gift Box Delivered Broken - Needs Replacement
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4843064</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-size:14px">
<div dir="ltr">
<div>Hi Shafaq ,<br>
<br>
<span style="box-sizing:border-box; word-break:break-word; color:rgb(0,0,0)">Thank you for contacting us.</span><br style="box-sizing:border-box; color:rgb(0,0,0)">
<br style="box-sizing:border-box; color:rgb(0,0,0)">
<span style="box-sizing:border-box; word-break:break-word; color:rgb(0,0,0)">We sincerely apologize for any inconvenience caused, </span><br style="box-sizing:border-box; color:rgb(0,0,0)">
<br style="box-sizing:border-box; color:rgb(0,0,0)">
<span dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(0,0,0)">We will make sure that will not happen in your future purchases,the return request has been made to your order number (9585068551</span><span style="box-sizing:border-box; word-break:break-word; color:rgb(0,0,0)">)</span><span style="box-sizing:border-box; word-break:break-word; color:rgb(0,0,0)">,
 and you will be contacted within 2-5 working days. Please inform us if you are not contacted within this period.</span>
</div>
<div dir="ltr">
<div>
<div style="box-sizing:border-box; word-break:break-word">
<div style="box-sizing:border-box; word-break:break-word">
<div>
<br style="box-sizing:border-box; color:rgb(0,0,0)">
<span style="box-sizing:border-box; word-break:break-word; color:rgb(0,0,0)">Thank you for cooperating with us.</span><br style="box-sizing:border-box; color:rgb(0,0,0)">
<br style="box-sizing:border-box; color:rgb(0,0,0)">
<span style="box-sizing:border-box; word-break:break-word; color:rgb(0,0,0)">Do not hesitate to contact us if you have any other inquiries.</span><br style="box-sizing:border-box; color:rgb(0,0,0)">
<br style="box-sizing:border-box; color:rgb(0,0,0)">
<br style="box-sizing:border-box; color:rgb(0,0,0)">
<span style="box-sizing:border-box; word-break:break-word; color:rgb(0,0,0)">Your friends</span><br style="box-sizing:border-box; color:rgb(0,0,0)">
<span style="box-sizing:border-box; word-break:break-word; color:rgb(0,0,0)">Support Team</span>
</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">
<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">
<div style="box-sizing:border-box; word-break:break-word">
<br style="box-sizing:border-box; color:rgb(0,0,0)">
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4843064